## cdbs 0.4.125ubuntu1

=== debian/changelog ===
cdbs (0.4.125ubuntu1) utopic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log. (Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu-specific)
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 26 Jun 2014 12:00:42 +0200

cdbs (0.4.125) unstable; urgency=high

  * Fix broken syntax in python-sugar.mk. Urgency=high as this affects
    packages getting auto-removed from testing.
    Closes: bug#750300, #750271, #750277. Thanks to David Suárez.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jun 2014 02:56:02 +0200

cdbs (0.4.124) unstable; urgency=medium

  * Have perl-build.mk resolve to build-depend on libmodule-build-perl
    if not using Build::Module::Tiny (perl 5.19.0 onwards won't provide
    it).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jun 2014 01:29:27 +0200

cdbs (0.4.123) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Fix tighten cdbs version handling to avoid merging unversioned with
    complex versioned (e.g. including arch hints or fallbacks).
  * Fix always strip cdbs_expand_allvars (bogusly resolved versioned
    build-dependency on cdbs when python_module.mk was included).
  * Resolve tightened build-dependency on cdbs when autotools hints
    include comma (see autotools version hint change below).
  * Export AUTOMATED_TESTING=1 to build environment in Perl snippets, as
    recommended by Lancaster consensus.
  * Fix debhelper snippet to call dh_systemd_* after dh_install.
    Closes: bug#715504. Thanks to Michael Stapelberg.
  * Avoid expensive shell call in buildcore.mk deprecation warning loop.
  * Normalize warnings and errors:
    + Introduce new expansion variables cdbs_info cdbs_warn
      cdbs_warn_deprecated.
    + Include version in deprecation warnings.
  * Deprecate cdbs_python_selected_pyversions: Unused since 0.4.90.
  * Drop python-support integrity check: Leave that to python-support
    itself, and to Python team to agree on coherent Policy.
    Closes: bug#545373. Thanks to Ludovico Cavedon.
  * Fix double-word typo in comment.
  * Update copyright info:
    + Extend coverage.
    + Bump licensing to GPL-3+.
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.

  [ IOhannes m zmölnig ]
  * Extend autotools version hints to support range (e.g. ",1.13" for
    versions up until 1.13) and unversioned (","): The latter needed for
    recent autotools packages provided only unversioned.
    Closes: bug#725950.

  [ Vasudev Kamath ]
  * Fix testsuite to expect files below /usr/lib/python*/dist-packages
    (not implementation-specific /usr/shared/pyshared/).
    Closes: bug#735412. Thanks to Martin Pitt.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 May 2014 15:55:17 +0200
