## cdbs 0.4.127ubuntu1

=== debian/changelog ===
cdbs (0.4.127ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log. (Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu-specific)
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 31 Oct 2014 13:58:46 +0100
