=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cdbs
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
+Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
 Build-Depends-Indep: devscripts,
  debhelper,
  dh-buildinfo,
@@ -15,19 +14,17 @@
  default-jdk,
  sharutils,
  lzma,
- python-scour,
  devscripts (>= 2.10.7)
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Marc Dequènes (Duck) <Duck@DuckCorp.org>,
  Rémi Thebault (RTbo) <remi.thebault@gmail.com>
 Standards-Version: 3.9.5
-Vcs-Git: git://amonscm.debian.org/collab-maint/cdbs.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/cdbs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cdbs.git
 
 Package: cdbs
 Architecture: all
 Multi-Arch: foreign
-Depends: dh-translations, python-scour
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
