## cdbs 0.4.130ubuntu2

=== debian/changelog ===
cdbs (0.4.130ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 04:50:49 +0000

cdbs (0.4.130ubuntu1) wily; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log. (Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu-specific)
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 07 May 2015 13:10:26 +0200
