=== test/debian/changelog ===
cdbs-testsuite (0.1) unstable; urgency=low

  * This is a dummy changelog file.

 -- Jeff Bailey <jbailey@debian.org>  Fri,  6 Jun 2003 16:27:27 -0400
