## cdbs 0.4.130+deb8u1

=== debian/changelog ===
cdbs (0.4.130+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload.
  * Invoke Makefile.PL and Build.PL with perl -I. as part of the fixes
    for CVE-2016-1238

 -- Dominic Hargreaves <dom@earth.li>  Mon, 25 Jul 2016 09:34:18 +0100
