## cdbs 0.4.142

=== debian/changelog ===
cdbs (0.4.142) unstable; urgency=medium

  * Fix pd.mk to use find option -exec (not -execdir) when passing
    relative paths.
    Closes: Bug#827619. Thanks to Felipe Sateler.
  * Fix upstream-tarball.mk failure to download tarball to new dir
    (unbalanced quoting).
  * Move packaging to build-common team: Update Vcs-* fields.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Jun 2016 11:52:53 +0200

cdbs (0.4.141) unstable; urgency=medium

  * Fix python-sugar.mk PYTHON_SUGAR_PACKAGES default value.
    Closes: Bug#825765.
  * Fix deprecation notes for changelog section 0.4.140.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Jun 2016 10:26:42 +0200

cdbs (0.4.140) unstable; urgency=medium

  * Refactor python snippets:
    + Expand implementations from lists.
    + Handle flavors (not versions).
    + Check actual need for build-dependencies in cdbs_python_builddeps
      (not before).
    + Drop support for legacy systems pysupport and pycentral.
    + Expand packaging systems from list.
  * Introduce new variable:
    + cdbs_python_flavors
  * Introduce new per-implementation variable:
    + cdbs_$python_mainflavor
  * Deprecate variables:
    + cdbs_curpythonstem
    + cdbs_python3_current_binary
    + cdbs_python3_current_version
    + cdbs_python3_supported_versions
    + cdbs_python_build_versions
    + cdbs_python_current_binary
    + cdbs_python_current_version
    + cdbs_python_supported_versions
  * Drop unused variables:
    + DEB_PYTHON_MODULE_PACKAGE (deprecated since 0.4.54)
    + DEB_PYTHON_MODULE_PACKAGES
    + DEB_PYTHON_SYSTEM
    + cdbs_curpythonbuildversions
    + cdbs_python3_first_supported_version
    + cdbs_python3_nondefault_version
    + cdbs_python3_primary_version
    + cdbs_python_builddeps_legacy
    + cdbs_python_first_supported_version
    + cdbs_python_legacy_packages
    + cdbs_python_legacy_system
    + cdbs_python_nondefault_version
    + cdbs_python_packages_pre
    + cdbs_python_pkg_check
    + cdbs_python_pkgresolve_check
    + cdbs_python_primary_version
    + cdbs_python_selected_pyversions (deprecated since 0.4.90)
    + cdbs_python_stem
    + cdbs_pythonsystem_pycentral
    + cdbs_pythonsystem_pysupport
    + cdbs_pythonsystem_python3
  * Drop unused per-flavor variables:
    + python_*_packages
  * Drop unused make targets:
    + python-build-stamp-%
    + python-clean-%
    + python-install-%
    + python-install-py
  * Fix set LC_ALL=C.UTF-8 for licensecheck.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Jun 2016 20:57:30 +0200

cdbs (0.4.139) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Only touch make-check-stamp file when running 'make check'.
    Closes: #825135. Thanks to Michael Biebl.

  [ Jonas Smedegaard ]
  * Emit testsuite errors, and don't fail on experimental builds.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Jun 2016 21:16:59 +0200

cdbs (0.4.138) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Fix python-module.mk build-dependency resolving for python3
    (regression since 0.4.131).
  * Fix python-distutils.mk build-dependency resolving stray parenthesis
    (regression since 0.4.131).

  [ Jonas Smedegaard ]
  * Fix cdbs_expand_python_distutils_installdir version reference in
    deprecation warning.
  * Improve copyright-check:
    + Support many more extensions in license-miner.
    + Extract many more keywords in license-miner.
  * Fix bump compat level for hdparm test.
  * Rewrite testsuite using autotest.
  * Add project hints to autotools.
  * Add autogen.sh script.
  * Update autotools (with autogen.sh).
  * Regenerate configure script during build (for up-to-date version
    info in testsuite).
    Build-depend on autoconf.
    Closes: Bug#576808. Thanks to Anders Kaseorg.

  [ IOhannes m zmölnig ]
  * Fix buildcore.mk to only backup existing autotools-files.
    Closes: #825109, #825370, #825411. Thanks to Niko Tyni and Chris
    Lamb.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Jun 2016 16:27:53 +0200

cdbs (0.4.137) unstable; urgency=medium

  * Fix preserve explicitly added space delimiter in cdbs_expand_curvar.
    Closes: Bug#824831. Thanks to Emilio Pozuelo Monfort.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 20 May 2016 14:12:13 +0200

cdbs (0.4.136) unstable; urgency=medium

  * Fix typo in perl-makemaker.mk.
    Closes: Bug#824689. Thanks to Niko Tyni.
  * Improve buildvars.mk: Add variable DEB_SUITE.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 May 2016 21:33:36 +0200

cdbs (0.4.135) unstable; urgency=medium

  * Fix resolve variable DEB_SOURCE_PACKAGE (broken since 0.4.131).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 May 2016 05:01:08 +0200

cdbs (0.4.134) unstable; urgency=medium

  * Fix gnome.mk cleanup (typo since 0.4.132).
    Closes: Bug#824585. Thanks to Chris Lamb and Michael Biebl.
  * Update copyright info: Merge Files sections with identical license.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 May 2016 01:27:14 +0200

cdbs (0.4.133) unstable; urgency=medium

  * Update copyright info:
    + Fix add a missing trailing colon.
    + Extend copyright for main author to cover recent years.
    + Fix add missed copyright holder.
  * Misc. code cleanup.
    + Fix add delimiting commas to resolved build-dependencies.
    + Use make instead of shell at more places.
    + Drop variables:
      cdbs_autotools_invoke
      deb_*flags (CDBS-labelled compiler flags)
      DEB_COPYRIGHT_CHECK_ARGS
      DEB_COPYRIGHT_CHECK_INVOKE
      DEB_COPYRIGHT_CHECK_PARSELINES
      DEB_COPYRIGHT_CHECK_REGEX
      DEB_COPYRIGHT_CHECK_SCRIPT
      DEB_COPYRIGHT_EXTRACT_SUFFIX
      DEB_UPSTREAM_CRUFT_BACKUPDIR
      DEB_WARNING_FLAGS
    + Deprecate variable DEB_COPYRIGHT_CHECK_IGNORE_REGEX.
    + Introduce new variables:
      newline
      DEB_AUTOCONF_ARGS DEB_AUTOPOINT_ARGS
      DEB_AUTOHEADER_ARGS
      DEB_AUTO_UPDATE_AUTOPOINT
    + Fix expansion variables cdbs_expand_nondefaultvar
      cdbs_set_nondefaultvars.
    + Fix and simplify compiler flags.

