## cdbs 0.4.142ubuntu1

=== debian/changelog ===
cdbs (0.4.142ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log. (Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 20 Jun 2016 14:48:00 -0700

cdbs (0.4.139ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log. (Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).
  * Dropped changes, no longer required:
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jun 2016 21:01:07 -0700

cdbs (0.4.137ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log. (Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu-specific)
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 May 2016 16:39:16 -0700

cdbs (0.4.135ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log. (Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu-specific)
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 18 May 2016 14:56:31 -0700
