## cdbs 0.4.150

=== debian/changelog ===
cdbs (0.4.150) unstable; urgency=medium

  * Fix python-autotools.mk:
    + Fix use bare numbers in python-autotools.mk for python2/python3.
    + Fix python-vars.mk resolving cdbs_expand_pythonruntime for
      arch-dependent packages and implicit (i.e. single) flavor.
    + Fix python-vars.mk resolve python implementation in single-system
      mode (i.e. using python-autotools.mk).
    + Fix python-vars.mk variable cdbs_expand_pythonruntime support for
      omitting package name (i.e. favor explicitly provided python
      flavor or falling back to implicit single pythonflavor).
    + Fix python-autotools.mk to not bogusly involve cdbs_curpkg in
      resolving python runtime (autotools targets are not not tied to
      target binary package).
    Closes: Bug#837006. Thanks to Vasudev Kamath, Héctor Orón, and all
    the people filing, reassigning and merging the numerous bugreports.
  * Improve python-autotools.mk: Add variable cdbs_make_pythonflavors to
    ease overriding DEB_MAKE_FLAVORS.
  * Drop obsolete variable cdbs_python_single_system.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Nov 2016 04:37:06 +0100

cdbs (0.4.149) unstable; urgency=medium

  * Improve python-vars.mksnippet:
    + Fix resolve default python runtimes.
    + Fix _cdbs_expand_pythonflavor2python.
    + Improve error messages to mention involved packages.
    Possibly closes (but let's check first) bug#837006.
  * Fix scons.mk snippet.
    Closes: Bug#826672. Thanks to Chris Lamb and Adrian Bunk.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Nov 2016 21:39:38 +0100

cdbs (0.4.148) unstable; urgency=medium

  * Fix license-miner.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 16 Sep 2016 10:40:37 +0200

cdbs (0.4.147) unstable; urgency=medium

  * Fix strip parser prefix in license-miner.
  * Simplify regexes (avoid look-behind) in license-miner.
  * Fix use of DEB_COPYRIGHT_EXTRACT_PATHS_EXIF
    DEB_COPYRIGHT_EXTRACT_PATHS_TTF in utils.mk.
    Tighten auto-resolved dependency on cdbs when used.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Sep 2016 18:53:13 +0200

cdbs (0.4.146) unstable; urgency=medium

  * Support build profiles.
    Closes: Bug#772788. Thanks to Johannes Schauer.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Sep 2016 17:45:19 +0200

cdbs (0.4.145) unstable; urgency=medium

  * Fix resolve deprecated variables cdbs_curpythonindepbinary
    cdbs_curpythonpribinary: Add python2 runtime as fallback.
    Closes: Bug#830529. Thanks to Jeremy Bicha.
  * Fix resolve default python runtimes internally (affecting deprecated
    variables cdbs_python_current_binary cdbs_python3_current_binary
    cdbs_curpythonindepbinary cdbs_curpythonpribinary).
  * Fix resolve installpath for flavored arch-indep python-distutils
    builds.
  * Introduce new variables:
    + cdbs_$python_allflavors
    + cdbs_$python_defaultflavor
    + cdbs_$python_defaultruntime
    + cdbs_curpythondefaultflavor

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Sep 2016 17:52:42 +0200

cdbs (0.4.144) unstable; urgency=medium

  [ Vasudev Kamath ]
  * Support building python modules for pypy

  [ Jonas Smedegaard ]
  * Fix really make path to licensecheck configurable.
  * Refactor python snippets:
    + Handle runtimes separate from flavors.
  * Introduce new variables:
    + cdbs_curpythonruntime
    + cdbs_expand_pythonruntime
  * Deprecate variables:
    + cdbs_curpythonindepbinary
    + cdbs_curpythonpribinary
    + cdbs_python_binary
  * Drop unused variables:
    + DEB_DH_INSTALL_MENU_ARGS
    + DEB_DH_INSTALLDEBCONF_ARGS
    + DEB_DH_INSTALLCATALOGS_ARGS
    + DEB_DH_INSTALLLOGROTATE_ARGS
    + DEB_DH_INSTALLDEB_ARGS
    + DEB_DH_LINTIAN_ARGS
  * Update copyright info:
    + Cover newly added pypy tests.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 05 Sep 2016 17:17:12 +0200

cdbs (0.4.143) unstable; urgency=medium

  * Have utils.mk resolve build-dependency on licensecheck (not
    devscripts).
  * Fix have license-miner emit UTF-8.
  * Improve copyright-check:
    + Scan whole files (not only top and bottom, and not only until
      first cluster of copyrights).
    + Revert to not force-decode as utf8.
    + Fix re-add comma between year range and owners (dropped in recent
      licensecheck) for some corner cases.
    + Use licensecheck --deb-fmt (and adapt cleanup).
    + Fix skip gracefully if licensecheck unavailable or too old.
      Closes: Bug#831263. Thanks to Lucas Nussbaum.
    + Make path to licensecheck configurable.
  * Fix have perl snippets include current dir during configure call.
    Closes: Bug#833783 (CVE-2016-1238). Thanks to Dominic Hargreaves.
  * Suppress build-dependency on licensecheck to ease backporting and
    arch bootstrapping.
  * Stop build-depend on devscripts.
  * Modernize debhelper usage: Avoid deprecated --same-arch option.
    Closes: Bug#835077. Thanks to Rafael Laboissière.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 22 Aug 2016 11:37:48 +0200
