=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: cdbs
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
-Build-Depends-Indep: devscripts,
- debhelper,
+Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
+Build-Depends-Indep: debhelper,
  dh-buildinfo,
  autoconf,
  realpath,
@@ -12,12 +10,12 @@
  python-dev,
  python-all-dev,
  python3-all-dev,
+ pypy-dev,
+ dh-python,
  ant,
  default-jdk-headless | default-jdk,
  sharutils,
- lzma,
- python-scour,
- devscripts
+ lzma
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Marc Dequènes (Duck) <Duck@DuckCorp.org>,
  Rémi Thebault (RTbo) <remi.thebault@gmail.com>,
@@ -29,7 +27,6 @@
 Package: cdbs
 Architecture: all
 Multi-Arch: foreign
-Depends: dh-translations, python-scour
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
