## cdbs 0.4.150ubuntu1

=== debian/changelog ===
cdbs (0.4.150ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log. (Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 16 Nov 2016 13:07:11 -0800

cdbs (0.4.148ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log. (Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Oct 2016 23:03:17 -0700
