## cdbs 0.4.151ubuntu2

=== debian/changelog ===
cdbs (0.4.151ubuntu2) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Jun 2017 15:13:55 -0700

cdbs (0.4.151ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log. (Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 01 Jun 2017 13:15:17 -0700

cdbs (0.4.151) unstable; urgency=medium

  * Simplify perl mangling in langcore.mk.
  * Improve copyright-check: Support extension icm.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Jun 2017 09:51:54 +0200
