=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cdbs
 Section: devel
 Priority: optional
-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
 Build-Depends-Indep: debhelper,
  dh-buildinfo,
  autoconf,
@@ -15,7 +16,8 @@
  ant,
  default-jdk-headless | default-jdk,
  sharutils,
- lzma
+ lzma,
+ python-scour,
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Marc Dequènes (Duck) <Duck@DuckCorp.org>,
  Rémi Thebault (RTbo) <remi.thebault@gmail.com>,
@@ -27,6 +29,7 @@
 Package: cdbs
 Architecture: all
 Multi-Arch: foreign
+Depends: dh-translations, python-scour
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
