## cdbs 0.4.156

=== debian/changelog ===
cdbs (0.4.156) unstable; urgency=medium

  * Really fix conditionally set crossbuild compiler.
    Closes: Bug#841761. Thanks (again) to Helmut Grohne.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Oct 2017 21:25:50 +0200

cdbs (0.4.155) unstable; urgency=medium

  * Fix conditionally set crossbuild compiler.
    Closes: Bug#841761. Thanks to Helmut Grohne.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Oct 2017 19:26:51 +0200

cdbs (0.4.154) unstable; urgency=high

  * Fix have DEB_UPSTREAM_VERSION really only be _upstream_ version
    (broken since 0.4.153.
    Closes: Bug#878510. Thanks to Emmanuel Bourg.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Oct 2017 12:27:04 +0200

cdbs (0.4.153) unstable; urgency=medium

  * Improve cross compilation cmake and makefile classes:
    + cmake.mk: Fix set DEB_BUILDDIR using DEB_HOST_GNU_TYPE (not
      DEB_BUILD_GNU_TYPE).
    + cmake.mk: Introduce new variable DEB_CMAKE_CROSS_ARGS.
    + langcore.mk: Set CC CXX to host-specific binaries when
      cross-building (and gcc/g++ if not).
    + makefile-vars.mk: Set CXX PKG_CONFIG (not only CC), and rely on
      langcore.mk for those.
    + Tidy buildvars.mk: Drop bogus note on cross-building hints
      becoming superfluous at some pont in time.
    + buildvars.mk: Include /usr/share/dpkg/architecture.mk and
      /usr/share/dpkg/pkg-info.mk.
    Thanks to Helmut Grohne (see bug#841761).
  * Modernize resolving variables from changelog: Recent enough
    dpkg-parsechangelog available even in oldstable.
  * Improve copyright-check: Support extension woff2.
  * Stop build-depend on realpath: Unneeded since 0.4.138.
    Closes: Bug#877719. Thanks to James Cowgill.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Oct 2017 22:43:06 +0200

cdbs (0.4.152) unstable; urgency=medium

  * Fix pass -I. to perl (not bogusly to the called Build-PL script).
    Closes: bug#865563. Thanks to Niko Tyni and others.
  * Stop resolve versioned build-dependencies on cdbs older than
    0.4.130: Satisfied even in oldstable.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 4.0.0.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.
    + Use https protocol in format string.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Jun 2017 02:54:32 +0200
