=== debian/control ===
Source: cdbs
Section: devel
Priority: optional
Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
Build-Depends-Indep: debhelper,
 dh-buildinfo,
 autoconf,
 fakeroot,
 python-dev,
 python-all-dev,
 python3-all-dev,
 pypy-dev,
 dh-python,
 ant,
 default-jdk-headless | default-jdk,
 sharutils,
 lzma
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Marc Dequènes (Duck) <Duck@DuckCorp.org>,
 Rémi Thebault (RTbo) <remi.thebault@gmail.com>,
 Vasudev Kamath <kamathvasudev@gmail.com>
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/build-common/cdbs.git
Vcs-Browser: https://anonscm.debian.org/git/build-common/cdbs.git

Package: cdbs
Architecture: all
Multi-Arch: foreign
Recommends: autotools-dev
Suggests: devscripts
Description: common build system for Debian packages
 This package contains the Common Debian Build System, an abstract build
 system based on Makefile inheritance which is completely extensible and
 overridable.  In other words, CDBS provides a sane set of default rules
 upon which packages can build; any or all rules may be overridden as
 needed.
