## cdbs 0.4.156ubuntu1

=== debian/changelog ===
cdbs (0.4.156ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control: Depend on dh_translations and python3-scour
  * Dropped change, no longer needed since cdbs uses dh_install / dh_missing:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log. (Debian #565771)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 24 Dec 2017 21:27:25 -0500
