=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cdbs
 Section: devel
 Priority: optional
-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
 Build-Depends-Indep: debhelper,
  dh-buildinfo,
  autoconf,
@@ -9,6 +10,8 @@
  python-dev,
  python-all-dev,
  python3-all-dev,
+# Only needed for PPAs now since cdbs isn't in main in 18.04+
+# python3-scour <!nocheck>,
  pypy-dev,
  dh-python,
  ant,
@@ -26,6 +29,7 @@
 Package: cdbs
 Architecture: all
 Multi-Arch: foreign
+Depends: dh-translations, python3-scour
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
