## cdbs 0.4.156ubuntu2

=== debian/changelog ===
cdbs (0.4.156ubuntu2) bionic; urgency=medium

  * Build-Depend on python3-scour for build tests. Although it's not needed
    in Ubuntu proper since scour only automatically runs for packages in
    'main', the build dependency is needed to build cdbs in a PPA.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 24 Dec 2017 22:01:12 -0500
