=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  python-dev,
  python-all-dev,
  python3-all-dev,
-# Only needed for PPAs now since cdbs isn't in main in 18.04+
-# python3-scour <!nocheck>,
+ python3-scour <!nocheck>,
  pypy-dev,
  dh-python,
  ant,
