=== debian/changelog ===
cdbs (0.4.156ubuntu4) bionic; urgency=medium

  * Switch to (build-)depend on scour from python3-scour properly, even in
    debian/control.in

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 29 Jan 2018 05:58:09 +0100

cdbs (0.4.156ubuntu3) bionic; urgency=medium

  * Switch (build-)dependency on python3-scour to on scour which package
    contains dh_scour from now on (since scour 0.36-2).

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 29 Jan 2018 05:41:06 +0100
