=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-dev,
  python-all-dev,
  python3-all-dev,
- python3-scour <!nocheck>,
+ scour <!nocheck>,
  pypy-dev,
  dh-python,
  ant,
@@ -28,7 +28,7 @@
 Package: cdbs
 Architecture: all
 Multi-Arch: foreign
-Depends: dh-translations, python3-scour
+Depends: dh-translations, scour
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
