=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright © 2002, 2003 Colin Walters <walters@debian.org>
-# Copyright © 2003, 2008-2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2003, 2008-2017 Jonas Smedegaard <dr@jones.dk>
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -28,9 +28,7 @@
 include 1/class/autotools.mk.in
 
 # Suppress build-dependency on ourselves
-CDBS_BUILD_DEPENDS_class_autotools_vars_comma =
 CDBS_BUILD_DEPENDS_rules_buildvars =
-CDBS_BUILD_DEPENDS_rules_utils_upstream_cruft =
 
 # Suppress build-dependency on licensecheck to ease backports + arch bootstrap
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
