## cdbs 0.4.158

=== debian/changelog ===
cdbs (0.4.158) unstable; urgency=medium

  * Fix update Maintainer address.
    Really closes: Bug##899919. Thanks to Christoph Biedl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Sep 2018 14:17:02 +0200

cdbs (0.4.157) unstable; urgency=medium

  * Fix avoid relying on APT internals:
    Use build-rdeps in maintainer test script pbuilder-all.sh.
    Closes: Bug#874769. Thanks to Julian Andres Klode.
  * Tidy maintainer test script pbuilder-all.sh:
    + Quote a variable.
    + Use subshell to avoid having to cd back.
    + Thanks to shellcheck.
  * Update autotool (with autogen.sh).
  * Add maintainer script copyright-check to source package.
  * Update copyright info: Extend coverage of autotools files.
  * Have wrapper script licensecheck2dep5 use https protocol in file
    format URL.
  * Update Vcs-* fields: Source moved to Salsa.
    Closes: Bug#899919. Thanks to Christoph Biedl.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.2.1.
  * Fix python-module.mk build-dependency resolving for python/python3
    to include dh-python (independent since python3 3.6.5~rc1-1).
  * Relax lintian override to cover recent trailing note.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Sep 2018 13:04:24 +0200
