## cdbs 0.4.158ubuntu1

=== debian/changelog ===
cdbs (0.4.158ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - 1/class/gnome.mk.in: Call dh_translations.
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control: Depend on dh_translations and scour
    - Build-Depend on scour for build tests.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Jan 2019 14:07:54 +0200
